{
  "alfredsnippet" : {
    "snippet" : "esxcli system permission set --id {cursor} -r Admin",
    "uid" : "B657160F-9064-48FD-96EC-1904B88D7A7F",
    "name" : "Set ESXi System Permission for Admin Role",
    "keyword" : ""
  }
}